@font-face {
  font-family: "freight-big-pro";
  src: url("/fonts/typekit/freight-big-pro-n4.woff2") format("woff2"),
       url("/fonts/typekit/freight-big-pro-n4.woff") format("woff"),
       url("/fonts/typekit/freight-big-pro-n4.otf") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
}

@font-face {
  font-family: "freight-big-pro";
  src: url("/fonts/typekit/freight-big-pro-i4.woff2") format("woff2"),
       url("/fonts/typekit/freight-big-pro-i4.woff") format("woff"),
       url("/fonts/typekit/freight-big-pro-i4.otf") format("opentype");
  font-display: auto;
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
}

.tk-freight-big-pro { font-family: "freight-big-pro", serif; }
